.container {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1770px;
  position: relative;
}
.container.container-narrow {
  max-width: 1470px;
}
.remove-relative {
  position: initial;
}
.overflow-hidden {
  overflow-y: hidden;
}
.vertical-grid {
  height: 100%;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.vertical-grid .grid-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.vertical-grid .grid-item.stretch {
  flex: 1;
}
.row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 -15px;
}
.row:after {
  content: '';
  display: block;
  clear: both;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.align-left {
  text-align: left;
}
.content-block {
  padding: 100px 0px;
}
.relative {
  position: relative;
}
[class^="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 15px;
  float: left;
  min-height: 1px;
}
.row-nogap {
  margin: 0;
}
.row-nogap [class^="col-"] {
  padding: 0;
}
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.row-flex > [class^="col-"] {
  float: none;
}
.row-flex.equal-height {
  align-items: stretch;
}
.row-flex.align-middle {
  align-items: center;
}
.row-flex.align-bottom {
  align-items: flex-end;
}
.row-flex.align-top {
  align-items: flex-start;
}
.self-center {
  align-self: center;
}
@media (max-width: 800px) {
  .wrap-small {
    display: block !important;
  }
}
.col-40 {
  width: 40%;
}
.col-30 {
  width: 30%;
}
.col-20 {
  width: 20%;
}
.col-12 {
  width: 100%;
}
.col-11 {
  width: 91.66666667%;
}
.col-10 {
  width: 83.33333333%;
}
.col-9 {
  width: 75%;
}
.col-8 {
  width: 66.66666667%;
}
.col-7 {
  width: 58.33333333%;
}
.col-6 {
  width: 50%;
}
.col-5 {
  width: 41.66666667%;
}
.col-4 {
  width: 33.33333333%;
}
.col-3 {
  width: 25%;
}
.col-2 {
  width: 16.66666667%;
}
.col-1 {
  width: 8.33333333%;
}
.pad-v-half {
  padding-top: 5px;
  padding-bottom: 5px;
}
.pad-v-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.pad-v-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.pad-v-3 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.pad-v-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.pad-v-5 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.pad-v-6 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.pad-v-7 {
  padding-top: 70px;
  padding-bottom: 70px;
}
.pad-v-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.pad-v-9 {
  padding-top: 90px;
  padding-bottom: 90px;
}
.pad-v-10 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.pad-bottom-0 {
  padding-bottom: 0px;
}
.pad-bottom-1 {
  padding-bottom: 10px;
}
.pad-bottom-2 {
  padding-bottom: 20px;
}
.pad-bottom-3 {
  padding-bottom: 30px;
}
.pad-bottom-4 {
  padding-bottom: 40px;
}
.pad-bottom-5 {
  padding-bottom: 50px;
}
.pad-bottom-7 {
  padding-bottom: 70px;
}
.pad-bottom-10 {
  padding-bottom: 100px;
}
.pad-top-1 {
  padding-top: 10px;
}
.pad-top-2 {
  padding-top: 20px;
}
.pad-top-3 {
  padding-top: 30px;
}
.pad-top-4 {
  padding-top: 40px;
}
.pad-top-5 {
  padding-top: 50px;
}
.pad-top-7 {
  padding-top: 70px;
}
.pad-top-12 {
  padding-top: 120px;
}
.pad-right-0 {
  padding-right: 0px;
}
.pad-right-1 {
  padding-right: 10px;
}
.pad-right-2 {
  padding-right: 20px;
}
.pad-right-3 {
  padding-right: 30px;
}
.pad-right-4 {
  padding-right: 40px;
}
.pad-right-5 {
  padding-right: 50px;
}
.pad-right-6 {
  padding-right: 60px;
}
.pad-right-7 {
  padding-right: 70px;
}
.pad-right-10 {
  padding-right: 100px;
}
.pad-left-0 {
  padding-left: 0px;
}
.pad-left-1 {
  padding-left: 10px;
}
.pad-left-2 {
  padding-left: 20px;
}
.pad-left-3 {
  padding-left: 30px;
}
.pad-left-4 {
  padding-left: 40px;
}
.pad-left-5 {
  padding-left: 50px;
}
.pad-left-6 {
  padding-left: 60px;
}
.pad-left-7 {
  padding-left: 70px;
}
.pad-left-10 {
  padding-left: 100px;
}
.push-0 {
  margin: 0;
}
.push-bottom-0 {
  margin-bottom: 0 !important;
}
.push-bottom-1 {
  margin-bottom: 10px !important;
}
.push-bottom-2 {
  margin-bottom: 20px !important;
}
.push-bottom-3 {
  margin-bottom: 30px !important;
}
.push-bottom-4 {
  margin-bottom: 40px !important;
}
.push-bottom-5 {
  margin-bottom: 50px;
}
.push-bottom-6 {
  margin-bottom: 60px;
}
.push-bottom-7 {
  margin-bottom: 70px;
}
.push-bottom-10 {
  margin-bottom: 100px;
}
.push-top-0 {
  margin-top: 0 !important;
}
.push-top-1 {
  margin-top: 10px !important;
}
.push-top-2 {
  margin-top: 20px !important;
}
.push-top-3 {
  margin-top: 30px !important;
}
.push-top-5 {
  margin-top: 50px;
}
.push-top-6 {
  margin-top: 60px;
}
.push-top-7 {
  margin-top: 70px;
}
.float-center {
  margin-left: auto;
  margin-right: auto;
}
.hidden-lg {
  display: none;
}
@media (min-width: 1120px) {
  .hide-lg {
    display: none !important;
  }
}
@media (max-width: 1120px) {
  .hide-sm {
    display: none !important;
  }
  .hidden-lg {
    display: initial;
  }
  .align-sm-center {
    text-align: center !important;
  }
  .align-sm-right {
    text-align: right;
  }
  .pad-sm-top-0 {
    padding-top: 0;
  }
  .push-sm-top-0 {
    margin-top: 0 !important;
  }
  .push-sm-top-2 {
    margin-top: 20px;
  }
  .push-sm-top-3 {
    margin-top: 30px;
  }
  .push-sm-top-4 {
    margin-top: 40px;
  }
  .push-sm-bottom-0 {
    margin-bottom: 0 !important;
  }
  .push-sm-bottom-2 {
    margin-bottom: 20px;
  }
  .push-sm-bottom-3 {
    margin-bottom: 30px;
  }
  .push-sm-bottom-4 {
    margin-bottom: 40px;
  }
  .col-60,
  .col-40,
  .col-30,
  .col-11,
  .col-10,
  .col-9,
  .col-8,
  .col-7,
  .col-6,
  .col-5,
  .col-4,
  .col-3,
  .col-2,
  .col-1 {
    width: 100%;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .pad-h-sm-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .pad-h-sm-5 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .push-sm-bottom-2 {
    margin-bottom: 20px;
  }
  .push-sm-bottom-3 {
    margin-bottom: 30px;
  }
  .push-sm-bottom-4 {
    margin-bottom: 40px;
  }
  .push-sm-bottom-5 {
    margin-bottom: 50px;
  }
  .sm-hide {
    display: none;
  }
}
@media (max-width: 800px) {
  .xs-hide {
    display: none;
  }
  .col-sm-60,
  .col-sm-40,
  .col-sm-30,
  .col-sm-11,
  .col-sm-10,
  .col-sm-9,
  .col-sm-8,
  .col-sm-7,
  .col-sm-6,
  .col-sm-5,
  .col-sm-4,
  .col-sm-3,
  .col-sm-2,
  .col-sm-1 {
    width: 100%;
  }
  .col-xs-12 {
    width: 100%;
  }
  .col-xs-11 {
    width: 91.66666667%;
  }
  .col-xs-10 {
    width: 83.33333333%;
  }
  .col-xs-9 {
    width: 75%;
  }
  .col-xs-8 {
    width: 66.66666667%;
  }
  .col-xs-7 {
    width: 58.33333333%;
  }
  .col-xs-6 {
    width: 50%;
  }
  .col-xs-5 {
    width: 41.66666667%;
  }
  .col-xs-4 {
    width: 33.33333333%;
  }
  .col-xs-3 {
    width: 25%;
  }
  .col-xs-2 {
    width: 16.66666667%;
  }
  .col-xs-1 {
    width: 8.33333333%;
  }
  .pad-xs-top-0 {
    padding-top: 0;
  }
  .align-xs-right {
    text-align: right;
  }
  .xs-pos-1 {
    order: 1;
  }
  .xs-pos-2 {
    order: 2;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.slick-slide:focus {
  outline: none;
}
html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  position: relative;
  min-height: 100vh;
}
html {
  overflow-x: hidden;
  max-width: 100%;
}
html,
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 1.6;
}
.strong,
b {
  font-weight: 700;
}
.colored {
  color: #EB9E62;
}
p:not(:last-child) {
  margin-bottom: 25px;
}
a {
  color: #EB9E62;
}
header {
  background-color: #fff;
  font-size: 14px;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 100;
}
header .logo {
  display: block;
}
header .logo img {
  display: block;
  max-height: 60px;
}
header.menu-open .menu-toggle .close {
  opacity: 1;
}
header.menu-open .menu-toggle .menu-icon {
  opacity: 0;
}
header:not(.menu-open) .menu-toggle .close {
  opacity: 0;
}
header:not(.menu-open) .menu-toggle .menu-icon {
  opacity: 1;
}
header .header-content {
  display: flex;
  width: 100%;
  align-items: center;
  padding: 30px 0;
}
header .menu-toggle {
  display: none;
  width: 35px;
  height: 35px;
  position: relative;
}
header .menu-toggle img {
  height: 35px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
header .menu-toggle img.close {
  width: 44px;
  height: 44px;
}
header nav {
  text-align: right;
  padding-right: 60px;
}
header nav menu {
  margin: 0;
}
header nav menu ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
header nav menu ul li {
  display: inline-block;
}
header nav menu ul li a {
  font-size: 24px;
  font-weight: 700;
  color: #191514;
  text-decoration: none;
  display: block;
  padding: 0 20px;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
header nav menu ul li a:hover,
header nav menu ul li a.current {
  color: #EB9E62;
}
header nav menu ul li .submenu {
  display: none;
}
header .contact {
  display: flex;
  align-items: center;
}
header .contact .item {
  display: block;
  white-space: nowrap;
}
header .contact .item a {
  text-decoration: none;
  color: #191514;
}
header .contact .item img,
header .contact .item span {
  vertical-align: middle;
  display: inline-block;
}
header .contact .item:not(:last-child) {
  margin-right: 25px;
}
header .contact img {
  width: 16px;
  margin-right: 5px;
}
header .language {
  border-left: 1px solid #191514;
  height: 32px;
  text-decoration: none;
  margin-left: 25px;
  padding-left: 25px;
  display: flex;
  align-items: center;
}
header .language a {
  text-decoration: none;
  font-size: 18px;
  font-weight: 700;
  color: #191514;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
header .language a:hover {
  color: #EB9E62;
}
header .contact,
header .language {
  flex-grow: 0;
}
header nav {
  flex-grow: 1;
}
@media (max-width: 1300px) {
  header nav {
    padding-right: 30px;
  }
  header nav menu ul li a {
    font-size: 16px;
  }
  header .language {
    padding-left: 15px;
    margin-left: 15px;
  }
  header .language a {
    font-size: 16px;
    padding: 0 10px;
  }
}
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}
footer .footer-contact-box .backdrop {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
footer .footer-contact-box .contact-content.open + .backdrop {
  opacity: 1;
  pointer-events: all;
}
footer .footer-contact-box .contact-handle {
  background-color: #191514;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  width: 380px;
  max-width: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
footer .footer-contact-box .contact-handle .toggle {
  position: relative;
  height: 0;
}
footer .footer-contact-box .contact-handle .toggle-btn {
  width: 44px;
  margin: 0 auto;
  -webkit-transform: translateY(-17px);
  -moz-transform: translateY(-17px);
  -ms-transform: translateY(-17px);
  -o-transform: translateY(-17px);
  transform: translateY(-17px);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
footer .footer-contact-box .contact-handle .toggle-btn img {
  width: 44px;
}
footer .footer-contact-box .contact-handle .content {
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
}
footer .footer-contact-box .contact-handle .content span,
footer .footer-contact-box .contact-handle .content img {
  vertical-align: middle;
}
footer .footer-contact-box .contact-handle .content img {
  height: 26px;
  margin-left: 15px;
}
footer .footer-contact-box .contact-handle:hover .toggle-btn {
  -webkit-transform: translateY(-19px);
  -moz-transform: translateY(-19px);
  -ms-transform: translateY(-19px);
  -o-transform: translateY(-19px);
  transform: translateY(-19px);
}
footer .footer-contact-box .contact-content {
  z-index: 200;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 50px;
  padding-bottom: 0;
  position: relative;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  width: 900px;
  max-width: 90%;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  overflow: hidden;
  height: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
footer .footer-contact-box .contact-content .close-small {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 44px;
  -webkit-transform: translateY(-17px) translateX(50%);
  -moz-transform: translateY(-17px) translateX(50%);
  -ms-transform: translateY(-17px) translateX(50%);
  -o-transform: translateY(-17px) translateX(50%);
  transform: translateY(-17px) translateX(50%);
}
footer .footer-contact-box .contact-content .close-small img {
  display: block;
  width: 44px;
}
footer .footer-contact-box .contact-content.open {
  height: 600px;
  opacity: 1;
  pointer-events: all;
  overflow: visible;
}
footer .footer-contact-box .contact-content.open.edit-contact {
  bottom: 150px;
}
footer .contact-content .form {
  width: 570px;
  max-width: 100%;
  margin: 0 auto;
}
footer .blue-box {
  height: 0;
  position: relative;
}
footer .blue-box .blue-handle {
  background-color: #007FEB;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  width: 460px;
  max-width: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
footer .blue-box .blue-handle .toggle {
  position: relative;
  height: 0;
}
footer .blue-box .blue-handle .toggle-btn {
  width: 44px;
  margin: 0 auto;
  -webkit-transform: translateY(-17px);
  -moz-transform: translateY(-17px);
  -ms-transform: translateY(-17px);
  -o-transform: translateY(-17px);
  transform: translateY(-17px);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
footer .blue-box .blue-handle .toggle-btn img {
  width: 44px;
}
footer .blue-box .blue-handle .content {
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
}
footer .blue-box .blue-handle .content span,
footer .blue-box .blue-handle .content img {
  vertical-align: middle;
}
footer .blue-box .blue-handle .content img {
  height: 26px;
  margin-left: 15px;
}
footer .blue-box .blue-handle:hover .toggle-btn {
  -webkit-transform: translateY(-19px);
  -moz-transform: translateY(-19px);
  -ms-transform: translateY(-19px);
  -o-transform: translateY(-19px);
  transform: translateY(-19px);
}
footer .blue-box .blue-content {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
  padding-bottom: 0;
  position: relative;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  width: 460px;
  max-width: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  overflow: hidden;
  height: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
footer .blue-box .blue-content .close-small {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 44px;
  -webkit-transform: translateY(-17px) translateX(50%);
  -moz-transform: translateY(-17px) translateX(50%);
  -ms-transform: translateY(-17px) translateX(50%);
  -o-transform: translateY(-17px) translateX(50%);
  transform: translateY(-17px) translateX(50%);
}
footer .blue-box .blue-content .close-small img {
  display: block;
  width: 44px;
}
footer .blue-box .blue-content .blue-frame {
  height: 450px;
}
footer .blue-box .blue-content.open {
  height: 480px;
  opacity: 1;
  pointer-events: all;
  overflow: visible;
}
footer.editmode {
  bottom: 40px;
}
.form-group {
  display: block;
  position: relative;
  margin-bottom: 20px;
}
.form-group .input {
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #707070;
  height: 40px;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
.form-group .input:focus {
  outline: none;
}
.form-group textarea.input {
  height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}
.form-group label {
  font-size: 16px;
  font-weight: 400;
  color: #191514;
  line-height: 1;
  vertical-align: middle;
  position: absolute !important;
  pointer-events: none;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form-group.textarea label {
  top: 20px;
}
.form-group.filled label {
  top: 5px;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  font-size: 13px;
}
input[type="submit"] {
  background: transparent !important;
  font-size: 18px !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 700 !important;
  color: #EB9E62 !important;
  box-shadow: none !important;
  border: none !important;
  cursor: pointer !important;
}
.pointer {
  cursor: pointer;
}
.page-content {
  min-height: 100vh;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.page-content.page {
  padding-top: 92px;
  height: 99vh;
  position: relative;
}
.page-content.page .content-box {
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}
.page-content.page .content-box > div {
  background-color: #ECEAE6;
  min-height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
  padding-bottom: 100px;
}
.page-content.page .content-box > div > .container {
  padding-bottom: 20px;
}
.front-page {
  position: relative;
}
.front-page .front-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.front-page .front-background .background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.front-page .front-background .background.visible {
  opacity: 1;
}
.front-page .front-background:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(to left top, rgba(235, 158, 98, 0.67), rgba(25, 21, 20, 0.51));
}
.front-page .front-content {
  color: #fff;
}
.front-page .front-content .row-flex {
  min-height: 100vh;
}
.front-page .front-content .front-slides {
  max-width: 620px;
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.front-page .front-content .front-slides .front-slide {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 18px;
  line-height: 1.5;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.front-page .front-content .front-slides .front-slide.visible {
  opacity: 1;
  pointer-events: all;
}
.front-page .front-content .front-slides .front-slide h1 {
  font-size: 58px;
  font-weight: 400;
  margin: 0;
  margin-bottom: 25px;
}
.front-page .front-content .front-slides .front-slide.default {
  font-weight: 700;
  font-size: 32px;
  line-height: 1.6;
}
.front-page .service-list {
  display: flex;
  width: 100%;
  align-items: center;
}
.front-page .service-list .services {
  list-style-type: none;
  padding: 0;
  margin: 0;
  flex-grow: 1;
}
.front-page .service-list .services li {
  display: block;
}
.front-page .service-list .services li:not(:last-child) {
  margin-bottom: 10px;
}
.front-page .service-list .services li a {
  display: flex;
  align-items: center;
  width: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #F6F8E0;
  text-decoration: none;
  position: relative;
  background-color: rgba(31, 8, 8, 0.5);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.front-page .service-list .services li a .icon {
  padding-left: 35px;
  padding-right: 20px;
  flex-grow: 0;
}
.front-page .service-list .services li a .icon img {
  display: block;
  width: 60px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
}
.front-page .service-list .services li a .icon .img {
  position: relative;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.front-page .service-list .services li a .icon .icon-dark {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  filter: brightness(0);
}
.front-page .service-list .services li a .title {
  text-transform: uppercase;
  font-size: 28px;
  padding: 35px 20px;
  flex-grow: 1;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.front-page .service-list .services li a .more {
  position: absolute;
  bottom: 20px;
  right: 35px;
}
.front-page .service-list .services li a .more img {
  width: 27px;
  height: 14px;
  margin-left: 10px;
}
.front-page .service-list .services li a:hover {
  background-color: #EB9E62;
}
.front-page .service-list .services li a:hover .title,
.front-page .service-list .services li a:hover .more span {
  color: #191514;
}
.front-page .service-list .services li a:hover .more img {
  filter: brightness(0);
}
.front-page .service-list .services li a:hover .icon .img {
  filter: brightness(0);
}
.front-page .service-list .services li a:hover .icon .icon-light {
  filter: brightness(0);
}
.front-page .service-list .services-title {
  width: 140px;
  flex-grow: 0;
}
.front-page .service-list .services-title .title-wrap {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  width: 100%;
}
.front-page .service-list .services-title h1 {
  margin: 0;
  text-align: center;
  font-size: 56px;
  font-weight: 700;
  margin-left: -100%;
  margin-right: -100%;
}
.page-background {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-background:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(to left top, rgba(235, 158, 98, 0.67), rgba(25, 21, 20, 0.51));
}
.page-title {
  display: flex;
  align-items: center;
  padding-top: 70px;
  position: relative;
}
.page-title .icon {
  padding-right: 35px;
}
.page-title .icon img {
  width: 74px;
  display: block;
}
.page-title h1 {
  margin: 0;
  color: #fff;
  font-size: 54px;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 400;
}
.page-title .page-close {
  text-decoration: none;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 101;
}
.video-wrapper {
  position: relative;
  padding-bottom: 45%;
  padding-top: 1px;
  height: 0;
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video {
  margin-bottom: 20px;
  position: relative;
}
.video .video-title {
  font-size: 45px;
  position: relative;
  -webkit-transform: translateY(-100px);
  -moz-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  -o-transform: translateY(-100px);
  transform: translateY(-100px);
  pointer-events: none;
  height: 0;
}
.video .overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60px;
  cursor: pointer;
}
.fullscreen-video {
  position: fixed;
  z-index: 1000;
}
.fullscreen-video .backdrop {
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: fixed;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.fullscreen-video .fs-video {
  position: relative;
  width: 1000px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fullscreen-video .fs-video .vid {
  position: relative;
  background: #000;
  padding-bottom: 56.25%;
  padding-top: 1px;
  height: 0;
  display: block;
}
.fullscreen-video .fs-video .vid iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fullscreen-video .fs-video .vid .close {
  position: absolute;
  top: -20px;
  right: -24px;
  z-index: 1;
}
.fullscreen-video .fs-video .vid .close img {
  display: block;
  width: 50px;
}
.fullscreen-video.done .backdrop {
  background-color: rgba(0, 0, 0, 0.7);
}
.both-media {
  margin-top: -100px;
}
.gallery .overlay,
.gallery-clone .overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60px;
  cursor: pointer;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.gallery .overlay:hover,
.gallery-clone .overlay:hover {
  opacity: 1;
}
.gallery .slides,
.gallery-clone .slides {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.gallery .slides .slide:not(.slick-slide):not(.current),
.gallery-clone .slides .slide:not(.slick-slide):not(.current) {
  display: none;
}
.gallery .prev-arrow,
.gallery-clone .prev-arrow,
.gallery .next-arrow,
.gallery-clone .next-arrow {
  display: inline-block;
}
.gallery .prev-arrow img,
.gallery-clone .prev-arrow img,
.gallery .next-arrow img,
.gallery-clone .next-arrow img {
  display: block;
  width: 25px;
}
.gallery .next-arrow img,
.gallery-clone .next-arrow img {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.gallery .slide .img,
.gallery-clone .slide .img {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 45%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.gallery img,
.gallery-clone img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.gallery .gallery-title,
.gallery-clone .gallery-title {
  font-size: 45px;
  position: relative;
  -webkit-transform: translateY(-100px);
  -moz-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  -o-transform: translateY(-100px);
  transform: translateY(-100px);
  pointer-events: none;
  height: 0;
}
.fullscreen-gallery {
  position: fixed;
  z-index: 1000;
}
.fullscreen-gallery .gallery-clone .slides {
  box-shadow: none;
}
.fullscreen-gallery .backdrop {
  content: '';
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: fixed;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.fullscreen-gallery.done .backdrop {
  background-color: rgba(0, 0, 0, 0.7);
}
.fullscreen-gallery .close {
  position: absolute;
  top: -20px;
  right: -10px;
  z-index: 1;
}
.fullscreen-gallery .close img {
  display: block;
  width: 50px;
}
.services-side {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 100;
}
.services-side .services-side-wrap {
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.services-side .title-wrap {
  cursor: pointer;
}
.services-side .handle {
  background-color: #EB9E62;
  width: 80px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  height: 210px;
  display: flex;
  align-items: center;
}
.services-side .handle .title {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  width: 100%;
}
.services-side .handle .title span {
  font-size: 28px;
  display: block;
  margin-left: -100%;
  margin-right: -100%;
  text-align: center;
}
.services-side .handle img {
  display: block;
  width: 44px;
  height: 44px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.services-side .backdrop {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
  pointer-events: none;
}
.services-side.open .services-list {
  -webkit-transform: translateY(-50%) translateX(0);
  -moz-transform: translateY(-50%) translateX(0);
  -ms-transform: translateY(-50%) translateX(0);
  -o-transform: translateY(-50%) translateX(0);
  transform: translateY(-50%) translateX(0);
  opacity: 1;
}
.services-side.open .backdrop {
  opacity: 1;
  pointer-events: all;
}
.services-side .services-list {
  background-color: #EB9E62;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(100%);
  -moz-transform: translateY(-50%) translateX(100%);
  -ms-transform: translateY(-50%) translateX(100%);
  -o-transform: translateY(-50%) translateX(100%);
  transform: translateY(-50%) translateX(100%);
  opacity: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.services-side .services-list .toggle {
  display: block;
  width: 44px;
  height: 44px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.services-side .services-list .services-wrap {
  display: flex;
  align-items: center;
}
.services-side .services-list .services-wrap .services {
  padding: 0;
  margin: 0;
  list-style-type: none;
  padding-left: 30px;
}
.services-side .services-list .services-wrap .services li a {
  color: #191514;
  display: flex;
  width: 100%;
  align-items: center;
  text-decoration: none;
}
.services-side .services-list .services-wrap .services li a .icon {
  padding-right: 30px;
  padding-left: 30px;
}
.services-side .services-list .services-wrap .services li a .icon img {
  display: block;
  width: 60px;
  filter: brightness(0);
}
.services-side .services-list .services-wrap .services li a .title {
  font-size: 28px;
  text-transform: uppercase;
  line-height: 1;
  padding: 35px 0;
  white-space: nowrap;
  flex-grow: 1;
}
.services-side .services-list .services-wrap .services li a .more {
  flex-grow: 0;
  white-space: nowrap;
  text-align: right;
  padding-right: 35px;
  align-self: flex-end;
}
.services-side .services-list .services-wrap .services li a .more img {
  width: 27px;
  height: 14px;
  margin-left: 10px;
  filter: brightness(0);
}
.services-side .services-list .services-wrap .services li:not(:last-child) a {
  border-bottom: 1px solid #F6F8E0;
}
.services-side .services-list .services-wrap .services-title {
  color: #fff;
  flex-grow: 0;
}
.services-side .services-list .services-wrap .services-title .title-wrap {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  width: 100%;
}
.services-side .services-list .services-wrap .services-title .title-wrap span {
  margin: 0;
  display: block;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  margin-left: -100%;
  margin-right: -100%;
}
.person {
  position: relative;
  padding-top: 50px;
}
.person .image {
  height: 150px;
  width: 150px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 30px;
  background-image: url(../img/person.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  border-radius: 50%;
}
.person h3 {
  font-size: 18px;
  margin: 0;
}
.person .contact-info {
  line-height: 1.6;
}
.contact-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 35px 60px;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.contact-box p {
  margin-bottom: 0;
  margin-top: 5px;
}
.contact-box h2 {
  margin-bottom: 10px;
}
.contact-box h2:not(:first-child) {
  margin-top: 25px;
}
@media (max-width: 1120px) {
  header .header-content {
    padding: 20px 0;
    flex-wrap: wrap;
  }
  header .header-content .contact {
    order: 1;
    flex-basis: 100%;
    flex-grow: 1;
    padding-bottom: 15px;
    text-align: right;
  }
  header .header-content nav {
    order: 2;
    padding-right: 0;
  }
  header .header-content .language {
    order: 3;
  }
  .front-page .service-list .services li a .title {
    font-size: 22px;
    padding: 35px 10px;
  }
  .front-page .service-list .services li a .more {
    bottom: 9px;
  }
  .front-page .service-list .services-title {
    width: 74px;
  }
  .front-page .service-list .services-title h1 {
    font-size: 40px;
  }
  .page-title h1 {
    font-size: 40px;
  }
  .page-title .icon {
    padding-right: 25px;
  }
  .page-title .icon img {
    width: 64px;
  }
  .gallery .overlay,
  .gallery-clone .overlay {
    opacity: 1;
  }
  .gallery .gallery-title,
  .gallery-clone .gallery-title {
    font-size: 26px;
    -webkit-transform: translateY(-50px) translateX(-30px);
    -moz-transform: translateY(-50px) translateX(-30px);
    -ms-transform: translateY(-50px) translateX(-30px);
    -o-transform: translateY(-50px) translateX(-30px);
    transform: translateY(-50px) translateX(-30px);
  }
  .services-side .handle {
    width: 50px;
    height: 150px;
  }
  .services-side .handle img {
    width: 37px;
  }
  .services-side .handle .title span {
    font-size: 16px;
    color: #fff;
  }
  footer .footer-contact-box .contact-handle {
    width: 300px;
  }
  footer .footer-contact-box .contact-handle .content {
    padding: 20px;
  }
  footer .blue-box .blue-handle .content {
    padding: 20px;
  }
  .page-content.page .content-box > div {
    height: auto;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
}
@media (min-width: 600px) and (max-height: 700px) {
  header .header-content {
    padding: 12px 0;
  }
  header nav menu ul a {
    font-size: 21px;
  }
  .front-page .service-list .services li a .icon img {
    width: 44px;
  }
  .front-page .service-list .services li a .title {
    padding: 25px 10px;
  }
  .front-page .service-list .services li a .more {
    font-size: 13px;
  }
}
@media (max-width: 1120px) and (max-height: 700px) {
  .front-page .front-content .front-slides .front-slide.default {
    font-size: 29px;
  }
}
@media (max-width: 1120px) {
  a {
    color: #EB9E62;
  }
  html {
    overflow-y: auto;
  }
  header {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  header .logo img {
    width: 130px;
  }
  header .menu-container {
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    top: 80px;
    background: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  header .menu-toggle {
    display: inline-block;
  }
  header.menu-open {
    z-index: 150;
  }
  header.menu-open .menu-container {
    opacity: 1;
    pointer-events: all;
  }
  header:not(.menu-open) .menu-container {
    opacity: 0;
    pointer-events: none;
  }
  header .header-content {
    display: flex;
    flex-wrap: wrap;
  }
  header .header-content nav {
    text-align: left;
    order: 1;
    flex-basis: 100%;
    width: 100%;
  }
  header .header-content nav menu {
    padding-left: 0;
  }
  header .header-content nav menu ul li {
    display: block;
    margin-bottom: 20px;
  }
  header .header-content nav menu ul li .submenu {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px;
    padding-top: 20px;
  }
  header .header-content nav menu ul li .submenu ul {
    padding: 0;
    margin: 0;
  }
  header .header-content nav menu ul li .submenu ul li {
    padding: 0;
    margin: 0;
  }
  header .header-content nav menu ul li .submenu ul li a {
    display: flex;
    align-items: center;
    padding-left: 10px;
  }
  header .header-content nav menu ul li .submenu ul li a .icon {
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  header .header-content nav menu ul li .submenu ul li a .icon img {
    display: block;
    width: 32px;
    height: 32px;
    filter: brightness(0);
  }
  header .header-content nav menu ul li .submenu ul li a .title {
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 0;
  }
  header .header-content .contact {
    order: 3;
    width: 100%;
    padding-left: 20px;
    text-align: left;
  }
  header .header-content .contact .item {
    display: block;
    margin-bottom: 20px;
  }
  header .header-content .language {
    order: 2;
    margin-left: 0;
    border-left: none;
    padding-left: 20px;
    margin-bottom: 20px;
  }
  .front-page .front-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 85px;
  }
  .front-page .front-content .row-flex {
    min-height: 0;
  }
  .front-page .front-content .front-slides .slides {
    flex: 1;
  }
  .front-page .front-content .front-slides .front-slide:not(.default) {
    display: none !important;
  }
  .front-page .front-content .front-slides .front-slide.default {
    display: block !important;
    font-size: 20px;
    position: relative;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .front-page .front-content .front-halves {
    flex-direction: column;
  }
  .front-page .service-list {
    flex-direction: column;
    padding-bottom: 90px;
  }
  .front-page .service-list .services {
    order: 2;
    width: 100%;
  }
  .front-page .service-list .services li a .icon img {
    width: 50px;
  }
  .front-page .service-list .services li a .title {
    font-size: 18px;
  }
  .front-page .service-list .services li a .more {
    font-size: 12px;
  }
  .front-page .service-list .services li a .more img {
    width: 20px;
    margin-bottom: -2px;
  }
  .front-page .service-list .services-title {
    order: 1;
    width: 100%;
  }
  .front-page .service-list .services-title .title-wrap {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .front-page .service-list .services-title .title-wrap h1 {
    margin-left: 0;
    margin-right: 0;
    text-align: left;
    color: #EB9E62;
    line-height: 1;
  }
  .page-content.page {
    height: auto;
    padding-bottom: 70px;
  }
  .page-content.page .content-box > div > .container {
    padding-top: 20px;
  }
  .page-title {
    padding-top: 30px;
  }
  .page-title h1 {
    font-size: 26px;
  }
  .page-title .icon {
    padding-right: 25px;
  }
  .page-title .icon img {
    width: 64px;
  }
  .page-title .page-close {
    top: 100%;
    right: -5px;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    width: 40px;
    height: 40px;
    z-index: 10;
  }
  .contact-box {
    padding: 20px;
  }
  .text-half {
    padding: 0;
  }
  .gallery .gallery-title,
  .gallery-clone .gallery-title,
  .video-title {
    display: none;
  }
  .services-side {
    display: none;
  }
  footer {
    position: relative;
  }
  footer .blue-box .blue-handle .content span {
    font-size: 13px;
  }
  footer .blue-box .blue-handle .content img {
    height: 20px;
    margin-left: 10px;
  }
  footer .blue-box .blue-frame iframe {
    max-width: 100%;
  }
  .both-media {
    margin-top: 0;
  }
}
@media (min-width: 600px) and (max-width: 1120px) {
  .front-page .front-content .front-slides .front-slide.default {
    font-size: 37px;
  }
  footer {
    position: fixed;
  }
}
#drop-product-icon-image {
  width: 60px;
  height: 60px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  font-size: 12px;
}
#drop-page-background-image {
  width: 100px;
  height: 60px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  font-size: 12px;
}
#page-intro-input {
  display: block;
  width: 100%;
}
#front-page-background {
  position: fixed;
  top: 100px;
  left: 20px;
  width: 100px;
  height: 60px;
  z-index: 100;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.page-title .icon .edy-element-thumb-catcher {
  width: 80px;
  height: 80px;
  min-height: 0;
}
.page-title .icon .edy-element-thumb-catcher img {
  margin: 0;
}
.page-title .icon .edy-element-thumb-catcher .edy-element-thumb-catcher-title {
  display: none;
}
.select-element-background .edy-element-thumb-catcher {
  width: 120px;
  height: 80px;
  min-height: 0;
}
.select-element-background .edy-element-thumb-catcher-title {
  display: none;
}
.media-edit-block #drop-gallery,
.media-edit-block #page-gallery {
  width: 200px;
  margin: 0 auto;
  height: 70px;
  text-align: center;
  border: 1px solid #727272;
  border-radius: 5px;
}
.media-edit-block .gallery-items {
  padding-top: 10px;
}
.media-edit-block .item {
  display: inline-block;
  width: 100px;
  height: 70px;
  margin-right: 10px;
  margin-bottom: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.media-edit-block .item .remove {
  position: absolute;
  top: 5px;
  right: 10px;
  color: red;
  cursor: pointer;
  display: block;
}
.media-edit-block .edy-img-drop-area-placeholder {
  padding-top: 20px;
}
.logos-box {
  background-color: #e4e6c7;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  color: #191514;
}
